Bug 139901 - program doesn't start after klicking on launcher in applicationspanel
program doesn't start after klicking on launcher in applicationspanel
Status: CLOSED DUPLICATE of bug 139155
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 13:09 EST by Thomas Steiner
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:07:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Steiner 2004-11-18 13:09:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.5)
Gecko/20041110 Firefox/1.0

Description of problem:
after klicking on the system security launcher, the system asks for
the su password.

the inputscreen dissappears and nothing else happens. the system does
not crash.   

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.select applicationspanel
2.select system settings
3.klick on security level
4.enter su password
    

Actual Results:  security level does not start

Additional info:
Comment 1 Thomas Steiner 2004-11-18 13:17:04 EST
error message after launching system-config-securitylevel in console:

Traceback (most recent call last):
  File
"/usr/share/system-config-securitylevel/system-config-securitylevel.py",
line 18, in ?
    app.stand_alone()
  File "/usr/share/system-config-securitylevel/securitylevel.py", line
427, in stand_alone
    self.selinuxPage = selinuxPage.selinuxPage()
  File "/usr/share/system-config-securitylevel/selinuxPage.py", line
329, in __init__
    self.refreshTunables(self.initialtype)
  File "/usr/share/system-config-securitylevel/selinuxPage.py", line
427, in refreshTunables
    self.loadBooleans()
  File "/usr/share/system-config-securitylevel/selinuxPage.py", line
418, in loadBooleans
    on=rec[3]=="1"
IndexError: list index out of range
Comment 2 Bradley Remedios 2004-11-18 16:58:23 EST
I also get this error, with Fedora Core 3 using most up-to-date
components.

system-config-securitylevel-tui-1.4.14-1 is installed.

system-config-securitylevel
Traceback (most recent call last):
  File
"/usr/share/system-config-securitylevel/system-config-securitylevel.py",
line 18, in ?
    app.stand_alone()
  File "/usr/share/system-config-securitylevel/securitylevel.py", line
427, in stand_alone
    self.selinuxPage = selinuxPage.selinuxPage()
  File "/usr/share/system-config-securitylevel/selinuxPage.py", line
329, in __init__
    self.refreshTunables(self.initialtype)
  File "/usr/share/system-config-securitylevel/selinuxPage.py", line
427, in refreshTunables
    self.loadBooleans()
  File "/usr/share/system-config-securitylevel/selinuxPage.py", line
418, in loadBooleans
    on=rec[3]=="1"
IndexError: list index out of range
Comment 3 Benjamin Long 2004-11-19 09:39:08 EST
I'm seeing the exact same problem. Anyone know what it is?
Comment 4 Daniel Walsh 2004-11-19 13:40:59 EST

*** This bug has been marked as a duplicate of 139155 ***
Comment 5 Red Hat Bugzilla 2006-02-21 14:07:07 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.